[Subject Prev][Subject Next][Thread Prev][Thread Next][Date Index][Thread Index]

[hts-users:02142] Re: Tclsh doesnt support snack.


I solved only installing libsnack2.

2009/8/6 Igor <igorcouto@xxxxxxxxx>
hi,

I wanna run HTS-demo_NIT-BP221-M001 and facing a problem. All tools are installed, but when I configure the demo, a error ocorrs:

checking for gawk... no
checking for mawk... mawk
checking for perl... /usr/bin/perl
checking for tclsh... /usr/bin/tclsh
configure: error: /usr/bin/tclsh doesn't support snack

I updated the tcl and reinstall with apt-get, but the problem persists ... someone help me?

--
Eng. Igor Costa do Couto
Engenharia da Computação - UFPa
igorcouto@xxxxxxxxx
Skype: iccouto




--
Eng. Igor Costa do Couto
Engenharia da Computação - UFPa
LaPS - UFPa
igorcouto@xxxxxxxxx
Skype: iccouto


Follow-Ups
[hts-users:02143] Re: [hts-users:02142] Re: Tclsh doesnt support snack., 那兴宇
References
[hts-users:02141] Tclsh doesnt support snack., Igor